<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="TextInputLabel" parent="@style/TextAppearance.MaterialComponents.Caption">
        <item name="android:textSize">16sp</item>
    </style>

    <style name="FragmentTitle" parent="@style/TextAppearance.MaterialComponents.Headline6">
        <item name="android:textAlignment">center</item>
    </style>
</resources>